@font-face {
    font-family: 'Poppins'; /*a name to be used later*/
    src: url('fonts/Poppins-Black.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'PoppinsBold'; /*a name to be used later*/
    src: url('fonts/Poppins-Bold.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'Roboto'; /*a name to be used later*/
    src: url('fonts/Roboto-Medium.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'Exo'; /*a name to be used later*/
    src: url('fonts/Exo-Regular.ttf'); /*URL to font*/
}

body{
    background: linear-gradient(90deg, #16222A 0%, #3A6073 100%);
    mix-blend-mode: normal;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
nav{
    height: 90px;
    padding: 15px 3.5vw!important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
nav a, nav a:hover{
    line-height: 1.2;
    align-items: center;
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5vw;
    color: #FFF;
    margin: 0px 15px;
    padding : 0px!important;
    border-bottom : 8px solid transparent;

}
nav a:hover{
    text-decoration : none;
    padding : 0px!important;
    border-bottom : 8px solid #C75F5F;
}

section, a {
    padding: 0px!important;
}
section#content{
    display: flex;
    flex-direction: row;
}

h1{
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-size: 5vw;
    line-height: 95%;
    color: #F2F2F2;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    z-index: 1000;
}

h2{
    font-family: Poppins;
    text-align: right;
    font-style: normal;
    font-weight: 600;
    font-size: 3.5vw;
    line-height: 61px;
    color: #C75F5F;
}
h2 span{
    color: #FFF;
}
h3{
    font-family: PoppinsBold;
    text-align: right;
    font-style: normal;
    font-weight: bold;
    font-size: 2.2vw;
    line-height: 95%;
    letter-spacing: -0.095em;
    color: #E9E9E9;
}
h3 img{
    margin-right: 10px;
}
h4{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 2.5vw;
    line-height: 56px;
    letter-spacing: -0.05em;
    color: #AC5353;
}

p{
    font-family: Exo;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    text-align: justify;
    letter-spacing: -0.05em;
    color: #FFF;
    padding-right: 4vw!important;
}
section#one{
    z-index: 1;
}
section#one div.contact{
    display: flex;
    justify-content: center;
    align-items: center;
}

section#one div.contact a{
    margin: 15px 1px;
    text-decoration:none!important;
}
section#works{
    margin-left: -3.5vw;
}
section#works section{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 35vw;
    margin: auto;
    width: calc(100% - 35px);
}
section#works section a.work {
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    margin: 0px 5px;
    padding-bottom: 35px !important;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    text-decoration: none !important;
    border-radius: 10px;
}

section#works section a.work.room217{
    background-image: url("images/works/romm217/homePage.jpg");
}
section#works section a.work.backAlley{
    background-image: url("images/works/backAlley/homePage.jpg");
}
section#works section a.work.yorkshireDales{
    background-image: url("images/works/yorkshireDales/homePage.jpg");
}
section#works section a.work.meadowRiver{
    background-image: url("images/works/meadowRiver/homePage.jpg");
}

section#works section a.work h2{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5vw;
    line-height: 95%;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 0 0 #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;
}

section#works section a.work.room217 h2,
section#works section a.work.backAlley h2,
section#works section a.work.yorkshireDales h2,
section#works section a.work.meadowRiver h2  {
    visibility: hidden;
}

section#works section a.work.room217:hover h2,
section#works section a.work.backAlley:hover h2,
section#works section a.work.yorkshireDales:hover h2,
section#works section a.work.meadowRiver:hover h2 {
    visibility:visible;
    transition-duration: 0.5s;
}
section#works a.work:hover{
    filter: brightness(130%);
    opacity : 1;
    transition-duration: 0.5s;
    border: 6px solid #3A6073;
}

section#works div.artstation{
    height: 90px;
    margin-top: 25px;
    background-image: url("images/homepage/allWorks.jpg");
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section#works div.artstation a{
    font-family: Poppins;
    font-style: normal;
    font-weight: 800;
    font-size: 2vw;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 0 0 #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;
    text-decoration: none;
}
@media (min-width: 1301px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
        padding-left: 3.5vw!important;
    }
}
@media (max-width: 1300px) AND (min-width: 769px){
    section.aboutPage section#one{
        flex-direction: column;
        max-width: 650px;
        margin: auto;
    }

    section.aboutPage section#one header{
        text-align: center;
        max-width: 100%;
    }
}
@media (max-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
        padding: 0px 3.5vw!important;
    }
    section#content{
        flex-direction: column;
    }
    section#one{
        max-width: 100%;
        display: flex;
        flex-direction: row;
    }
    section#one header{
        max-width: 33%;
    }
    section#one div.bottomHeader{
        max-width: 66%;
    }
    section#works{
        max-width: 100%;
        margin-left: 0px;
    }
    section#works div.artstation{
        margin: 25px auto;
    }
    section.worksPage section{
        margin-bottom: 4vW;
        max-width: 100%;
    }
    .slideshow-container{
        padding-right: 0vw!important;
    }
    section.worksPage h1{
        width: 100% !important;
    }
}
@media (max-width: 990px){
    section.aboutPage section#three{
        display: none;
    }
    nav a, nav a:hover{
        font-size: 3.5vw;
    }
    h1{
        font-size: 6vw;
    }
    h2{
        font-size: 4.5vw;
    }
    h3{
        font-size: 3.2vw;
    }
    h4{
        font-size: 3.5vw;
    }
    section#works div.artstation a {
        font-size: 2.5vw;
    }
}
@media (max-width: 1024px){
    section#works section a.work.room217 h2,
    section#works section a.work.backAlley h2,
    section#works section a.work.yorkshireDales h2,
    section#works section a.work.meadowRiver h2  {
        visibility: visible;
    }
}

@media (max-width: 767px) {
    nav a, nav a:hover {
        font-size: 5vw;
    }

    h1 {
        font-size: 10vw;
        text-align: center;
        margin-bottom: 0px;
    }

    h2 {
        font-size: 5vw;
        text-align: center;
        margin-bottom: 0px;
    }

    h3 {
        font-size: 5vw;
        text-align: center;
    }

    h4 {
        margin-top: 15px;
        font-size: 8vw;
        padding: 10px !important;

    }

    .bottomHeader, .bottomHeader p {
        padding-right: 10px !important;
        padding-left: 10px;
    }

    section#content {
        padding: 0px 5px !important;
    }

    section#works div.artstation a {
        font-size: 2.5vw;
    }

    section#one {
        flex-direction: column;
    }

    section#one header {
        padding: 0px;
        max-width: 250px;
        margin: auto;
    }

    section#one div.bottomHeader {
        max-width: 100%;
    }

    section#works section {
        flex-wrap: wrap;
        width: 100vw;
        height: 100%;
    }

    section#works section a.work {
        margin-bottom: 10px;
        height: 100vw;
        max-width: calc(50% - 10px);
    }

    section#works section a.work h2 {
        font-size: 5vw;

    }

    section#works div.artstation {
        margin: 25px auto;
    }

    section#works div.artstation a {
        font-size: 4.5vw;
    }

    section.aboutPage section#one, section.aboutPage section#two {
        padding: 15px !important;
    }

    section.aboutPage section#one .productions, section.aboutPage section#one .lookingFor {
        padding: 0px !important;
    }

    section.aboutPage section#one .productions h2, section.aboutPage section#two h2{
        margin-bottom: 15px!important;
    }
}
.icons{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.icons img {
    width: 40px!important;
}

/* WORKS PAGE */
section.worksPage section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
section.worksPage h1{
    width: 200px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    letter-spacing: -0.05em;
    color: #AC5353;
}
section.worksPage p{
    font-family: Exo;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    text-align: justify;
    letter-spacing: -0.05em;
    color: #FFFFFF;
    padding: 4vw!important;
    margin-bottom: 0px;
}
.slideshow-container {
    padding-right: 3.5vw;
    width: 100%;
}

.navigation {
    position: absolute;
    top: calc(50% - 50px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 4.5vw 0 1vw;
}
.prev, .next {
    cursor: pointer;
    padding: 15px;
    color: white!important;
    font-weight: bold;
    font-size: 25px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.dots{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0 4.5vw 0 1vw;
}
.dot {
    position:relative;
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 5px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
    background-color: #717171;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}


.mySlides.fade.ActiveImage, .mySlides.fade.ActiveImage img{
    opacity: 1!important;
    transition: opacity 0.5s;
}
@media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
}

/*About Page*/
section.aboutPage section#one, section.aboutPage section#two{
    padding-right: 35px!important;
}
section.aboutPage section#one .lookingFor h3, section.aboutPage section#one .lookingFor a {
    font-family: Exo;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    text-align: justify;
    letter-spacing: -0.05em;
    color: #FFFFFF;
    margin: 15px 0px;
    text-align: right;
}
section.aboutPage section#one .lookingFor{
    padding-right: 4vw!important;
    text-align: right;
}
section.aboutPage section#one .lookingFor span{
    font-family: PoppinsBold;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 42px;
    color: #4772C5;
    border: 4px solid #4772C5;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 0px 5px;
}
section.aboutPage section#one .lookingFor p#mail{
    margin-top: 15px;
    text-align: right;
    padding-right: 0px!important;
}
section.aboutPage section#one .lookingFor p#mail a{

    color: #eaeaea;
    font-weight: normal;
}
section.aboutPage section#one .productions h2, section.aboutPage section#two h2{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 56px;
    color: #AC5353;
    text-align: left;
    padding: 0px;
}
section.aboutPage section#one .productions div{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
section.aboutPage section#one .productions div img {
    width: 170px;
}
section.aboutPage section#one .productions img.timeline{
    width: 100%;
}
section.aboutPage section#two ul{
    list-style: none;
}
section.aboutPage section#two ul li, section.aboutPage section#two span {
    font-family: Exo;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #FFF;
}

section.aboutPage section#two div.software{
    display: flex;
    flex-wrap: wrap;
}
section.aboutPage section#two div.software span {
    padding: 0px;
    margin: 10px 0px;
    display: flex;
    align-items: center;
}
section.aboutPage section#two div.software span img {
    margin-right: 15px;
    width: 50px;
}
section.aboutPage section#two div.software span img.bigLogo {
    width: 40px;
    margin-left: 5px;
    margin-right: 20px;
}
section.aboutPage section#three{
    padding-right: 4vw!important;
}
section.aboutPage section#three img {
    width: 100%;
}
.quote{
    font-family: Exo;
    font-style: italic;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: justify;
    letter-spacing: -0.05em;
    color: #FFFFFF;
    margin-top: 25px;
    width: 100%;
    text-align: center;
    padding: 15px!important;
}
